// YtvSetTime.cpp : implementation file
//

#include "stdafx.h"
#include "YtvAlarm.h"
#include "YtvSetTime.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// YtvSetTime dialog


YtvSetTime::YtvSetTime(CWnd* pParent /*=NULL*/)
	: CDialog(YtvSetTime::IDD, pParent)
{
	//{{AFX_DATA_INIT(YtvSetTime)
	m_nPlMiHours = 0;
	//}}AFX_DATA_INIT
}


void YtvSetTime::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(YtvSetTime)
	DDX_Text(pDX, IDC_YTV_SET_TIME, m_nPlMiHours);
	DDV_MinMaxInt(pDX, m_nPlMiHours, -23, 23);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(YtvSetTime, CDialog)
	//{{AFX_MSG_MAP(YtvSetTime)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// YtvSetTime message handlers
